Jump to content United States-English
» Contact HP

HP Linux imaging and printing

Print, scan and fax drivers for Linux

   

» 

Home

» About HPLIP
» Screenshots
» Release information
» Licensing information
» Get help

Install and setup

» Download instructions
» Installation instructions
» Installation wizard
» Supported printers
» System requirements
Content starts here

Known Issues in HPLIP 3.9.8

HPLIP Version: 
3.9.8
Printer(s): 
Deskjet D5500 series
Linux OS Distribution(s): 
All
Notes: 
  1. Wireless setup does not completely work on this particular series. In order to get these units to work via WiFi setup, you must run hp-setup again after running either hp-wificonfig or the WiFi (wireless/802.11) option of hp-setup. You may see communication errors immediately after completing the WiFi option of hp-setup. If this occurs, run hp-setup again using the network/ethernet/wireless option.
  2. When installing HPLIP software in OpenSuse 10.3, 11.0, and 11.1 it may be helpful to read this article: http://hplipopensource.com/node/328.
  3. If you are installing or using the Photosmart B8850 be aware that "Draft" quality is not currently working, instead you must set the quality to one of the other available modes.